form {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 30px;
  border: 1px solid var(--text-color);
  padding: 30px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

input {
  margin: 20px;
}

.input-container {
  position: relative;
}
.input-container .err-msg {
  position: absolute;
  width: 370px;
  top: -10px;
  left: 20px;
  color: var(--warn-color);
}

.mine-type-select {
  border: none;
  font-size: 20px;
  border-bottom: 1px solid var(--text-color);
  background-color: var(--bg-color);
  width: 240px;
  margin: 20px;
  outline: none;
}

.btn {
  width: 100px;
  height: 50px;
  background-color: var(--text-color);
  color: var(--bg-color);
}

.register-err-msg {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  color: var(--warn-color);
}
